/**************************************/
/* Default styles for news extension */
/**************************************/

.news .clear {
	clear: both;
}

.news .nav ul {
	float: left;
	display: inline;
	margin: 0;
}

.news .nav li {
	float: left;
}

.news .nav a {
	float: left;
	display: block;
}

.news .nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.news .article {

}



.news .article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.news .article .news-img-wrap {
	float: left;
	margin: 3px 12px 5px 0;
	background: #fff;
}
.news-single .article .news-img-wrap {
	float: none !important;
	margin: 0px;
	margin-bottom: 12px;
}
.news .article .news-img-wrap a {
	display: block;
	float: left;
	/*border: 1px solid #ddd;
	background: #fff; */
}
.news-single .article .news-img-wrap a {
	float: none !important;
	 padding: 0px;
} 
.news .article .news-img-wrap img {
	/*loat: left;*/
	height: auto;
}

.news .article h3 {
}

.news .article .teaser-text {
	margin: 0 0 10px 0;
}

.news .footer {
	clear: both;
	padding: 10px 0 0 0;
	border-top: 1px solid #eee;
	margin-top: 15px;
	color: #888;
}

.news .footer p {
}

.news .footer span {
	display: inline-block;
	padding-right: 8px;
	margin-right: 8px;
	border-right: 1px solid #ddd;
}

.news .footer span:last-child {
	border-right: 0;
}

.news .footer .news-category a {
	text-transform: uppercase;
}

/* category menu view */
.news-category-view ul li {
	padding: 5px 8px;
	list-style: none;
}

.news-category-view ul li li {
	padding: 2px 8px 2px 12px;
	list-style: none;
}

.news-category-view > ul > li:nth-child(even) {
	background: #f9f9f9;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #ddd;
}

.news-browsebox {
	margin: 15px 0;
	padding-top: 10px;
	border-top: 1px solid #eee;
}

.news-browsebox ul li {
	margin: 0 5px;
	list-style: none;
}

.news-browsebox ul .prev {
	margin-right: 20px;
	margin-left: 0;
}

.news-browsebox ul .current-page a {
	font-weight: bold;
}

.news-browsebox ul .next {
	margin-left: 20px;
	margin-right: 0;
}

/* single view */
.news-single .footer {
	margin-bottom: 20px;
	margin-top: 5px;
	padding: 10px 0 0 0;
	border-bottom: 0;
	border-top: 1px solid #eee;
}

.news-single .article .news-img-wrap {
	/* float: right;
	width: 282px;
	margin: 0 0 0 25px; */
}

.news-single .teaser-text {
	font-size: 17px;
	/* color: #888; */
}

.news-text-wrap {
	margin-bottom: 10px;
}

.news-single .article .news-img-wrap img {
	float: none;
}

.news-img-caption {
	color: #888;
}

/* related news + files */
.news-related-wrap {
	display: table;
	margin-top: 20px;
	width: 100%;
}

.news-related {
	width: 50%;
	padding-right: 20px;
	display: table-cell;
}
.news-related-news { width: 100%; }

.news-related ul { padding: 0 !important}
.news-related ul li {
	line-height: 1em;
	margin-bottom: 12px;
	list-style: none !important;
}

.news-related h3 {
	margin-bottom: 12px !important;
	line-height: 30px;
	border-bottom: 2px solid #0168ad;
}

.news-related ul li span {
	display: inline-block;
	color: #888;
	margin-right: 4px;
}

.news-related ul li span:last-child {
	border-left: 1px solid #DDDDDD;
	margin-right: 0px;
	padding-left: 4px;
}

.news-related-files ul li {
	margin-bottom: 20px;
	padding-left: 20px;
	background:url(../img/icon_document.gif) no-repeat;
	list-style: none !important;
}
.news-related ul li a {
	 color: #0069ad;
	 text-decoration: none
}

.news-related-files .news-related-files-link .jpg {
	background-position: 0 0;
}

.news-related-links a { 
 color: #0069ad; background:url(../img/icon_link.png) left top no-repeat; display:block; padding-left:15px; text-decoration:none
}

.news .page-navigation p {
	float: left;
}

.news .page-navigation ul {
	float: right;
}

.news .page-navigation ul li {
	float: left;
	display: block;
	padding: 0 1px;
	background: none;
}

.news .page-navigation ul li a {
	display: block;
	padding: 1px 2px;
}

.news-clear {
	clear: both;
}

.news .no-news-found {
	color: #DB0202;
	font-style: italic;
}